petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMSetDS

Set the PetscDS

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetDS(DM dm, PetscDS prob)

### Input Parameters

| dm | - The DM
| prob | - The PetscDS

### See Also

DMGetDS()

Level:developer
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages